Page MenuHomePhabricator

Special:Preferences-Watchlist "Revision scoring on Watchlist" highlight option applies to Special:Contributions page
Closed, ResolvedPublic

Description

Special:Preferences-Watchlist "Revision scoring on Watchlist" has option "Highlight likely problem edits with colors and an "r" for "needs review"". When enabled, the option will control highlighting on Special:Contributions page. However, the option's description doesn't mention Contributions page.

Preferences-Recent changes page, on the other hand, states that the highlighting options will apply to Special:Contributions page which is not correct:

Details

Related Gerrit Patches:
mediawiki/extensions/ORES : masterReword messages shown on prefs page

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 25 2019, 12:31 AM
kostajh moved this task from Inbox to Q2 2019-20 on the Growth-Team board.Aug 19 2019, 12:59 PM
kostajh added a subscriber: kostajh.

Moving to Q2 for us to update the preference wording. If someone wants to submit a patch before then we could review.

Change 541137 had a related patch set uploaded (by Ammarpad; owner: Ammarpad):
[mediawiki/extensions/ORES@master] Reword messages shown on prefs page

https://gerrit.wikimedia.org/r/541137

Ammarpad claimed this task.Oct 8 2019, 1:16 PM

Change 541137 merged by jenkins-bot:
[mediawiki/extensions/ORES@master] Reword messages shown on prefs page

https://gerrit.wikimedia.org/r/541137

kostajh closed this task as Resolved.Feb 14 2020, 2:30 PM